@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'Meltow';
    src: url(assets/font/meltow.ttf);
}
@font-face {
    font-family: 'Devant';
    src: url(assets/font/devant.ttf);
}
@font-face {
    font-family: 'Vancouver';
    src: url(assets/font/vancouver.ttf);
}
@font-face {
    font-family: 'Eastman';
    src: url(assets/font/eastmanmedium.otf);
}


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


nav {
    background-color: #436980;
    height: 575px;
    width: 100%;
    overflow: hidden;
}

.enlace {
    position: absolute;
    padding: 265.5px 100px;
    background-color: rgb(255, 255, 255);
}

.logo {
    height: 40px;
    position: relative;
    top: -240px;
}

nav ul {
    float: right;
    margin-right: 8%;
}

nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}

nav ul li a {
    color: white;
    font-size: 13px;
    padding: 12px 30px;
    border-radius: 3px;
    font-family: 'Eastman';
    text-decoration: none;
}

li a.active, li a:hover {
    background: #012b44;
    /*background: #0f3146;*/
    transition: .5s;
}

nav ul li a.active {
    font-family: 'Meltow';
    padding: 14px 30px;
}

.checkbtn {
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}





/*      START       */






.header {
    position: relative;
    height: 0;
    top: -480px;
}

.header video {
    width: 100%;
    height: 450px;
    object-fit: cover;
}




.slider-box{
    width: 100%;
    height: 55vh;
    background-image: url(assets/img/fondo3.webp);
    background-size:cover ;
    background-position: center;
    background-repeat: no-repeat;
    transition: 1s;

    animation-name: animate;
    animation-direction:alternate;
    animation-play-state: running;
    animation-timing-function: ease-in;
    animation-duration: 70s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite ;
}
@keyframes animate{
    8.3%{
        background-image: url(assets/img/fondo11.webp);
    }
    16.6%{
        background-image: url(assets/img/fondo22.webp);
    }
    24.9%{
        background-image: url(assets/img/fondo33.webp);
    }
    33.2%{
        background-image: url(assets/img/fondo44.webp);
    
    }
    41.5%{
        background-image: url(assets/img/fondo55.webp);
    }
    49.8%{
        background-image: url(assets/img/fondo66.webp);
    }
    58.1%{
        background-image: url(assets/img/fondo77.webp);
    }
    66.4%{
        background-image: url(assets/img/fondo88.webp);
    
    }
    74.7%{
        background-image: url(assets/img/fondo99.webp);
    }
    83%{
        background-image: url(assets/img/fondo100.webp);
    }
   91.3%{
        background-image: url(assets/img/fondo110.webp);
    }
    100%{
        background-image: url(assets/img/fondo120.webp);
    
    }
}

.prueba1 {
    width: 100%;
    height: 0;
    position: relative;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 9.5rem;
}

.prueba1 img {
    width: 17em;
    height: 17em;
    object-fit: cover;
}

.sliderr {
    width: 100%;
    overflow: hidden;
    margin: 5rem 0rem 0rem 0rem;
}

.slider {
    width: 100%;
}
img{
    object-fit: cover;
}
.slide-track {
    display: flex;
    animation: scroll 30s linear infinite;
    width: calc(1000px * 10);
    -webkit-animation: scroll 25s linear infinite;
    margin: 0px 0px 0px 0px;
    align-items: center;
}

.slider .slide {
    width: 100%;
}

.slide img {
    padding: 0rem 3rem;
    width: 600px;
    height: 300px;
    object-fit: cover;
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    70% {
        -webkit-transform: translateX(calc(-800px * 4));
        transform: translateX(calc(-800px * 4));
    }
}

.start-text {
    position: relative;
    top: -350px;
    text-align: center;
    font-family: 'Roboto Slab';
    color: white;
    overflow: hidden;
}

.start-text #text1  {
    font-size: 24px;
}

.start-text #text2  {
    font-size: 60px;
    padding: 25px 0px;
    font-family: 'Vancouver';
}

.start-text #text3  {
    font-size: 16px;
}


/*      GO TOP      */

.go-top-container {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: 4rem;
    height: 4rem;
    z-index: -1;
}

.go-top-button {
    width: 0rem;
    height: 0rem;
    background: black;
    border-radius: 50%;
    cursor: pointer;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    transition: .2s;
}

.go-top-button i {
    position: absolute;
    font-size: 1.7rem;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    color: white;
    transition: .2s;
}

.show {
    z-index: 10;
}

.show .go-top-button {
    animation: popup .3s ease-in-out;
    width: 6.6rem;
    height: 6.6rem;
    z-index: 11;
}

.show i {
    transform: translate(-50%, -50%) scale(1);
}

@keyframes popup {
    0% {
        width: 0rem;
        height: 0rem;
    }

    50% {
        width: 8rem;
        height: 8rem;
    }
    100% {
        width: 6.6rem;
        height: 6.6rem;
    }
}




/*      IMAGES SECTION      */

.img-section {
    display: flex;
    margin: 0rem 0rem 3rem 0rem;
}

.images {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0px 60px;
}

.images img {
    width: 18.5em;
    height: 15em;
    object-fit: cover;
    padding: 1px 7px;
}

.fondo {
    width: 100%;
    height: 0;
    position: relative;
    top: -493px;
}

.fondo img {
    width: 100%;
}






.img-text {
    width: 100%;
    padding: 70px 100px 0px 50px;
    text-align: center;
}

.img-text h1 {
    padding-bottom: 20px;
    font-weight: 900;
    font-family: 'Vancouver';
    font-size: 50px;
}

.img-text h5 {
    padding-bottom: 20px;
    font-weight: 900;
    color: #436980;
    font-family: 'Roboto Slab';
    font-size: 20px;
}

.img-text p {
    font-family: 'Roboto Slab';
    font-size: 20px;
    margin: 0rem 10rem;
}

.img-text a {
    color: white;
    text-decoration: none;
    background-color: #436980;
    border-radius: 5px;
    padding: 10px 10px;
    font-family: 'Roboto Slab';
    font-size: 20px
}

.img-text a:hover {
    transition: .5s;
    background-color: #022135;
}







/*      CALL TO ACTION      */

.call {
    width: 100%;
    font-family: 'Roboto Slab';
    padding: 2em 0em 2em 3.5em;
    display: flex;
}

.action {
    width: 50%;
}

.action h1 {
    font-weight: 900;
    font-size: 3em;
}

.action h2 {
    font-size: 7em;
}

.action p {
    width: 70%;
    padding-top: 20px;
    padding-bottom: 40px;
    font-size: 1.5em;
    font-weight: 400;
}

.action a {
    color: white;
    text-decoration: none;
    background-color: #436980;
    border-radius: 5px;
    padding: 10px 10px;
    font-size: 1.5em;
    font-weight: 300;
}

.action a:hover {
    transition: .5s;
    background-color: #032438;
}

.cards {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 50%;
    margin-right: 10rem;
}

.card {
    box-shadow: 2px 0px 60px 0px rgba(0, 0, 0, 0.199);
    width: 300px;
    height: 200px;
    background-color: white;
}

.card:hover {
    transition: .5s;
    transform: scale(1.03);
}

.card h1 {
    font-size: 1.5em;
    text-align: center;
    font-family: 'Raleway';
}

.imagens {
    display: flex;
    justify-content: center;
    padding: 30px 0px 10px 0px;
}

.card img {
    width: 5em;
    height: 5em;
}

.cards a {
    text-decoration: none;
    color: #1a425a;
}



/*  SPECIAL */

.special-services {
    margin: 5rem 4rem 10rem 4rem;
    text-align: center;
}

.special-services h1 {
    font-size: 60px;
    font-family: 'Vancouver';
    margin: 0rem 0rem 3rem 0rem;
    font-weight: 600;
}

.special-services p {
    font-size: 30px;
    font-family: 'Eastman';
    margin: 1rem 0rem 5rem 0rem;
}

.special-services a {
    font-family: 'Raleway';
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-size: 30px;
    background-color: #1a425a;
    padding: 20px;
    border-radius: 10px;
    font-weight: 600;
    margin: 0rem 4rem;
}

.special-services a:hover {
    transition: .5s;
    background-color: #00111b;
}




/*      WORK        */
/* VIDEO DE FONDO */
.work {
    width: 100%;
}

.work-img {
    background-color: black;
}

.work-img video{
    width: 100%;
    height: 500px;
    object-fit: cover;
    opacity: 40%;
}

/* TEXTO POR ENCIMA DEL VIDEO*/

.work-text {
    font-family: 'Roboto Slab';
    text-align: center;
    position: relative;
    top: -400px;
}

.work-text h5 {
    padding-bottom: 20px;
    font-weight: 900;
    color: #e49502;
}

.work-text h1 {
    font-weight: 900;
    color: white;
    font-family: 'Vancouver';
}

/*      CARDS DEL WORK      */

.work-cards {
    width: 100%;
    display: flex;
    font-family: 'Roboto Slab';
    text-align: center;
    justify-content: space-between;
    height: 130px;
}

.work-card1 {
    width: 300px;
    height: 325px;
    margin: 0px 70px;
    box-shadow: 2px 0px 30px 0px rgba(0, 0, 0, 0.199);
    position: relative;
    top: -324px;
    background-color: white;
}

.work-card1:hover {
    transition: .5s;
    transform: scale(1.1);
}

.work-card1 img {
    width: 300px;
    height: 200px;
    object-fit: cover;
}

.work-card1 h1 {
    font-size: 18px;
}

.work-card1 p {
    width: 100%;
    font-size: 12px;
    padding: 5px 35px;
}









/*      JOBS        */

.jobs {
    width: 100%;
    padding-bottom: 50px;
    font-family: 'Roboto Slab';
    text-align: center;
}

.jobs-text h4 {
    padding-bottom: 20px;
    font-weight: 900;
    color: #436980;
    font-size: 1.7em;
}

.jobs-text h1 {
    font-family: 'Vancouver';
    font-weight: 900;
    font-size: 3em;
    padding: 0px 0px 50px 0px;
}

.jobs-img {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.jobs-img img {
    width: 18em;
    height: 16em;
    object-fit: cover;
    margin: 7px;
    border-radius: 5px;
}

.jobs-img img:hover {
    transform: scale(1.2);
    transition: .5s;
    box-shadow: 0px 0px 30px 0px black;
}




/*      GALERIA     */

.galeria {
    display: flex;
    width: 95%;
    margin: auto;
    grid-gap: 10px;
    padding: 40px 0;
    overflow: hidden;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.galeria > a {
    width: 300px;
    display: block;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 6px rgb(0, 0, 0, .5);
}

.galeria img {
    width: 300px;
    vertical-align: top;
    height: 230px;
    object-fit: cover;
    transition: transform 0.5s;
}

.galeria a:hover img { 
    transform: rotate(10deg) scale(1.3);
}

.light-box {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    width: 100%;
    height: 100vh;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0);
    transition: transform .3s ease-in-out;
    font-family: 'Roboto Slab';
}

.light-box img {
    width: 100vh;
    max-height: auto;
    object-fit: cover;
}

.light-box:target {
    transform: scale(1);
}

.close {
    display: block;
    position: absolute;
    top: 40px;
    right: 40px;
    background: #032438;
    color: white;
    width: 40px;
    height: 40px;
    text-decoration: none;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
}

.next {
    display: block;
    background-color: #032438;
    color: white;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    text-align: center;
}



/*      TEXT FINAL      */

.textfinal {
    padding: 50px 100px;
    font-family: 'Vancouver';
}

.textfinal h1 {
    font-weight: 900;
    font-size: 3rem;
}





/*      FOOTER      */

.footer {
    width: 100%;
    background-color: #436980;
    display: flex;
}

.parte1 {
    width: 60%;
    padding: 50px 100px;
}

.parte1 p {
    font-family: 'Roboto Slab';
    padding: 20px 0px;
    font-weight: 700;
    color: #00111b;
}

.parte1 #logo {
    width: 23em;
    height: auto;
}

.redes {
    display: flex;
    justify-content: space-between;
    width: 37%;
}

.redes1:hover {
    transform: scale(1.1);
    transition: .3s;
}

.redes1 {
    background-color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.redes1 img {
    width: 30px;
}

.parte2 {
    display: flex;
    font-family: 'Roboto Slab';
    width: 40%;
    padding: 50px 0px;
}

.about, .connect {
    padding-right: 50px;
}

.about hr, .connect hr {
    margin-bottom: 50px ;
}

.about a, .connect a {
    color: white;
    text-decoration: none;
}

.copy {
    background-color: #436980;
    font-family: 'Roboto Slab';
    text-align: center;
    padding: 30px 0px;
    color: white;
    font-size: 13px;
}




/*      PAGINA ABOUT        */

.about-text {
    width: 100%;
    padding: 0px 40px;
    font-family: 'Roboto Slab';
}

.about-parrafo {
    width: 70%;
}

.card h1 {
    font-family: 'Roboto Slab';
}



/*  RESPONSIVE  */

@media (max-width: 872px) {

            /*      NAV     */
            nav {
                background-color: #436980;
                height: 230px;
                width: 100%;
                overflow: hidden;
            }
        
            .fondo {
                width: 100%;
                position: relative;
                top: -160px;
            }
            
            .fondo img {
                width: 100%;
                height: 22vh;
            }
        
            .start-text {
                position: relative;
                top: -190px;
                text-align: center;
                overflow: hidden;
            }
        
            .enlace{
                padding: 130px 10px;
            }
        
            .logo {
                height: 40px;
                position: relative;
                top: -110px;
            }
        
            nav ul li a {
                font-size: 16px;
            }
        
            .checkbtn {
                display: block;
            }
        
            ul {
                position: absolute;
                width: 100%;
                height: 80vh;
                background: #032c46;
                top: 70px;
                left: -100%;
                text-align: center;
                transition: all .5s;
                z-index: 99;
            }
        
            nav ul li {
                display: block;
                margin: 50px 0;
                line-height: 30px;
            }
        
            nav ul li a {
                font-size: 20px;
            }
        
            li a:hover, li a.active {
                background: none;
                color: white;
            }
        
            #check:checked ~ ul {
                left: 0;
            }



    .start-text {
        top: -100px;
    }
    .start-text #text1  {
        font-size: 15px;
    }
    
    .start-text #text2  {
        font-size: 50px;
        padding: 0px 0px;
    }
    
    .start-text #text3  {
        font-size: 12px;
    }
    .fondo {
        top: -160px;
    }
    

    

    /*      START       */

    .header {
        position: relative;
        height: 0;
        top: -160px;
    }
        
    .header video {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .prueba1 {
        top: 85px;
        z-index: 1;
    }

    .prueba1 img {
        width: 10em;
        height: 10em;
        object-fit: cover;
    }

    .slide-track {
        display: flex;
        animation: scroll 40s linear infinite;
        width: calc(8000px * 10);
        -webkit-animation: scroll 40s linear infinite;
        margin: 0px 0px 0px 0px;
        align-items: center;
    }

    .slider .slide {
        width: 100%;
    }

    .slide img {
        padding: 0rem 1rem;
        width: 100%;
        height: 170px;
        object-fit: cover;
    }

    @keyframes scroll {
        0% {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }
        70% {
            -webkit-transform: translateX(calc(-350px * 3));
            transform: translateX(calc(-350px * 3));
        }
    }


    .slider-box{
        width: 100%;
        height: 35vh;
        background-image: url(assets/img/fondo33.webp);
        background-size:cover ;
        background-position: center;
        background-repeat: no-repeat;
        transition: 2.5s;
    
        animation-name: animate;
        animation-direction:alternate;
        animation-play-state: running;
        animation-timing-function: ease-in;
        animation-duration: 15s;
        animation-fill-mode: forwards;
        animation-iteration-count: infinite ;
    }



    /*      IMAGES SECTION      */



    .img-text {
        width: 100%;
        padding: 70px 60px 0px 60px;
        text-align: center;
    }

    .img-text h1 {
        padding-bottom: 20px;
        font-weight: 900;
        font-family: 'Vancouver';
        font-size: 35px;
    }

    .img-text h5 {
        padding-bottom: 10px;
        font-weight: 900;
        color: #436980;
        font-family: 'Roboto Slab';
        font-size: 20px;
    }

    .img-text p {
        font-family: 'Roboto Slab';
        font-size: 15px;
        margin: 0rem 0rem;
    }
    

    .work-img video{
        width: 100%;
        height: 300px;
        object-fit: cover;
        opacity: 40%;
    }

    /* TEXTO POR ENCIMA DEL VIDEO*/

    .work-text {
        font-family: 'Roboto Slab';
        text-align: center;
        position: relative;
        top: -230px;
    }
    
    .work-text h5 {
        padding-bottom: 20px;
        font-weight: 900;
        color: #e49502;
    }
    
    .work-text h1 {
        font-weight: 900;
        color: white;
        font-family: 'Vancouver';
    }

    /*      CARDS DEL WORK      */

    .work-cards {
        width: 100%;
        display: flex;
        flex-direction: column;
        font-family: 'Roboto Slab';
        text-align: center;
        justify-content: center;
        align-items: center;
        height: 130px;
    }

    .work-card1 {
        width: 200px;
        height: 290px;
        margin: 20px 0px;
        box-shadow: 2px 0px 30px 0px rgba(0, 0, 0, 0.199);
        position: relative;
        top: 270px;
        background-color: white;
    }

    .work-card1:hover {
        transition: .5s;
        transform: scale(1);
    }

    .work-card1 img {
        width: 200px;
        height: 100px;
        object-fit: cover;
    }



    /*  SPECIAL */

    .special-services {
        margin: 42rem 4rem 10rem 4rem;
        text-align: center;
    }

    .special-services h1 {
        font-size: 40px;
        font-family: 'Vancouver';
        margin: 0rem 0rem 3rem 0rem;
        font-weight: 600;
    }

    .special-services p {
        font-size: 20px;
        font-family: 'Eastman';
        margin: 1rem 0rem 5rem 0rem;
    }

    .special-services a {
        font-family: 'Raleway';
        color: rgb(255, 255, 255);
        text-decoration: none;
        font-size: 20px;
        background-color: #1a425a;
        padding: 20px;
        border-radius: 10px;
        font-weight: 600;
        margin: 0rem 0rem;
    }


    .go-top-container {
        position: none;
        bottom: 1rem;
        right: 1rem;
        width: 4rem;
        height: 4rem;
        z-index: -1;
    }

    
    .go-top-button {
        width: 0rem;
        height: 0rem;
        background: black;
        border-radius: 0%;
        cursor: pointer;
        top: 0%;
        left: 0%;
        transform: translate(0%, 0%);
        z-index: -1;
        transition: .2s;
    }

    .go-top-button i {
        position: none;
        font-size: 1.7rem;
        top: 0%;
        left: 0%;
        transform: translate(-0%, -0%) scale(0);
        color: white;
        transition: .2s;
    }

    .show {
        z-index: 0;
    }

    .show .go-top-button {
        animation: popup .3s ease-in-out;
        width: 0rem;
        height: 0rem;
        z-index: 0;
    }


    .galeria {
        display: flex;
        width: 95%;
        margin: auto;
        grid-gap: 10px;
        padding: 40px 0;
        overflow: hidden;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    
    .galeria > a {
        width: 130px;
        display: block;
        position: relative;
        overflow: hidden;
        box-shadow: 0 0 6px rgb(0, 0, 0, .5);
    }
    
    .galeria img {
        width: 130px;
        vertical-align: top;
        height: 130px;
        object-fit: cover;
        transition: transform 0.5s;
    }




    .call {
        width: 100%;
        font-family: 'Roboto Slab';
        padding: 2em 0em 0em 0em;
        display: block;
    }
    
    .action {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    
    .action h1 {
        font-weight: 900;
        font-size: 2em;
    }
    
    .action h2 {
        font-size: 7em;
    }
    
    .action p {
        width: 70%;
        padding-top: 20px;
        padding-bottom: 40px;
        font-size: 1em;
        font-weight: 400;
    }
    
    .action a {
        color: white;
        text-decoration: none;
        background-color: #436980;
        border-radius: 5px;
        padding: 10px 10px;
        font-size: 1em;
        font-weight: 600;
    }
    
    .cards {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-right: 0rem;
    }
    
    .card {
        box-shadow: 2px 0px 60px 0px rgba(0, 0, 0, 0.199);
        width: 200px;
        height: 150px;
        margin: 3rem 0rem;
    }
    
    .card:hover {
        transition: .5s;
        transform: scale(1);
    }
    
    .card h1 {
        font-size: 1.5em;
        text-align: center;
        font-family: 'Raleway';
    }
    
    .imagens {
        display: flex;
        justify-content: center;
        padding: 30px 0px 10px 0px;
    }
    
    .card img {
        width: 3.5em;
        height: 3.5em;
    }
    
    .cards a {
        text-decoration: none;
        color: #1a425a;
        font-size: 15px;
    }


    .textfinal {
        padding: 5px 50px 20px 50px;
        font-family: 'Vancouver';
    }
    
    .textfinal h1 {
        font-weight: 900;
        font-size: 2rem;
    }




    .footer {
        width: 100%;
        background-color: #436980;
        display: block;
    }
    
    .parte1 {
        width: 100%;
        padding: 50px 50px;
    }
    
    .parte1 #logo {
        width: 18em;
        height: auto;
    }
    
    .redes {
        display: flex;
        justify-content: space-between;
        width: 60%;
    }
    
    .redes1:hover {
        transform: scale(1);
        transition: .3s;
    }
    
    .redes1 {
        background-color: #ffffff;
        padding: 10px;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .parte2 {
        display: flex;
        font-family: 'Roboto Slab';
        width: 100%;
        padding: 50px 50px;
    }

    .about h1, .connect h1 {
        font-size: 20px;
    }
    
    .about, .connect {
        padding-right: 45px;
    }
    
    .about hr, .connect hr {
        margin-bottom: 30px ;
    }
    
    .about a, .connect a {
        color: white;
        text-decoration: none;
    }
    
    .copy {
        background-color: #436980;
        font-family: 'Roboto Slab';
        text-align: center;
        padding: 30px 0px;
        color: white;
        font-size: 13px;
    }


    .light-box {
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, .5);
        width: 100%;
        height: 100vh;
        z-index: 1000;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: scale(0);
        transition: transform .3s ease-in-out;
        font-family: 'Roboto Slab';
    }
    
    .light-box img {
        width: 40vh;
        max-height: auto;
        object-fit: cover;
    }
}

